docs

# ThemeParams

external interface ThemeParams
Content copied to clipboard

## Properties

backgroundColor
Link copied to clipboard
abstract val backgroundColor : String ?
Content copied to clipboard
buttonColor
Link copied to clipboard
abstract val buttonColor : String ?
Content copied to clipboard
buttonTextColor
Link copied to clipboard
abstract val buttonTextColor : String ?
Content copied to clipboard
hintColor
Link copied to clipboard
abstract val hintColor : String ?
Content copied to clipboard
linkColor
Link copied to clipboard
abstract val linkColor : String ?
Content copied to clipboard
textColor
Link copied to clipboard
abstract val textColor : String ?
Content copied to clipboard